
VIRTUAL CREDIT CARD - Bug #15311

Android [TREATS] [TREATS Point] Wrong showing treats total balance in TNC Points

20 December 2022 06:10 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Details button

(8) verify the TNC

Actual result: Wrong showing treats total balance in TNC Points

Expected result: Showing treats total balance in TNC Points correctly

History

#1 - 22 December 2022 06:28 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 22 December 2022 09:59 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 22 December 2022 10:12 PM - hsulynn pang

note able to test treats point as Alpabit didn't return product list

#4 - 23 December 2022 09:10 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

compare.PNG 165 KB 20 December 2022 hsulynn pang

retest.jpeg 29.6 KB 23 December 2022 hsulynn pang
